petsc-3.10.5 2019-03-28
Report Typos and Errors

# MATMPIAIJ

MATMPIAIJ = "mpiaij" - A matrix type to be used for parallel sparse matrices.

### Options Database Keys

-mat_type mpiaij -sets the matrix type to "mpiaij" during a call to MatSetFromOptions()

### See Also

MatCreateAIJ()

### Level

beginner

### Location

src/mat/impls/aij/mpi/mpiaij.c

### Examples

src/mat/examples/tutorials/ex5.c.html
src/ksp/ksp/examples/tutorials/ex27.c.html
src/ksp/ksp/examples/tutorials/ex54.c.html
src/ksp/ksp/examples/tutorials/ex54f.F90.html
src/snes/examples/tutorials/ex70.c.html
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages